Please backport apache2 2.4.10-1ubuntu1 (main) from Utopic

Bug #1335068 reported by Lionel Félicité on 2014-06-27
18
This bug affects 3 people
Affects Status Importance Assigned to Milestone
trusty-backports
Undecided
Unassigned

Bug Description

Please backport apache2 2.4.9-1ubuntu2 (main) from utopic to trusty.

Reason for the backport:
========================
I find it simplier and trustfull to use ubuntu backport than somebody else
ppa.

Testing:
========
Mark off items in the checklist [X] as you test them, but please leave the checklist so that backporters can quickly evaluate the state of testing.

You can test-build the backport in your PPA with backportpackage:
$ backportpackage -u ppa:<lp username>/<ppa name> -s utopic -d trusty apache2

* trusty:
[x] Package builds without modification
[x] apache2-data installs cleanly and runs
[x] apache2.2-bin installs cleanly and runs
[x] apache2-utils installs cleanly and runs
[x] apache2-dev installs cleanly and runs
[x] apache2-mpm-worker installs cleanly and runs
[x] libapache2-mod-proxy-html installs cleanly and runs
[x] apache2-suexec-custom installs cleanly and runs
[x] apache2-suexec installs cleanly and runs
[x] apache2 installs cleanly and runs
[x] apache2-suexec-pristine installs cleanly and runs
[x] apache2-doc installs cleanly and runs
[x] apache2-mpm-prefork installs cleanly and runs
[x] apache2-dbg installs cleanly and runs
[x] apache2-mpm-itk installs cleanly and runs
   (with fix for LP: #1286882)
[x] apache2-mpm-event installs cleanly and runs
[x] libapache2-mod-macro installs cleanly and runs
[x] apache2-bin installs cleanly and runs

Reverse dependencies:
=====================
The following reverse-dependencies need to be tested against the new version of apache2. For reverse-build-dependencies (-Indep), please test that the package still builds against the new apache2. For reverse-dependencies, please test that the version of the package currently in the release still works with the new apache2 installed. Reverse- Recommends, Suggests, and Enhances don't need to be tested, and are listed for completeness-sake.

***
All Non-Build Reverse Dependencies have been tested to install and restart correctly.
maas 1.7, backuppc and mediawiki have been installed & GUI was tested correctly.
***

apache2-data
------------

apache2-utils
-------------
* mini-httpd
  [ ] trusty (Reverse-Recommends)
* pinto
  [x] trusty (Reverse-Depends)
* cobbler-web
  [x] trusty (Reverse-Depends)
* jetty8
  [x] trusty (Reverse-Depends)
* radicale
  [ ] trusty (Reverse-Suggests)
* lighttpd
  [ ] trusty (Reverse-Suggests)
* jetty
  [x] trusty (Reverse-Depends)
* repro
  [ ] trusty (Reverse-Recommends)
* icinga-cgi
  [x] trusty (Reverse-Depends)
* dtc-xen
  [x] trusty (Reverse-Depends)
* nagios3-cgi
  [x] trusty (Reverse-Depends)
* ubuntu-sso-client
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)

apache2-dev
-----------
* libapache2-authcookie-perl
  [ ] trusty (Reverse-Build-Depends-Indep)
  [ ] trusty (Reverse-Build-Depends-Indep)
* 389-admin
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* libapache2-mod-defensible
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* ampache
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* libapache2-mod-python
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* libapache2-mod-fcgid
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* mod-authn-webid
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* libapache-mod-auth-radius
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* libapache2-mod-ruid2
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* libapache2-mod-perl2
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* libapache-mod-musicindex
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* wims
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* libapache2-mod-qos
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* mod-wsgi
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* libapache2-mod-auth-pgsql
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* libapache2-mod-rpaf
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* libapache-mod-log-sql
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* libapache-mod-jk
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* libapache-mod-fastcgi
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* mod-gnutls
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* libapache2-mod-nss
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* libapache-singleton-perl
  [ ] trusty (Reverse-Build-Depends-Indep)
  [ ] trusty (Reverse-Build-Depends-Indep)
* mod-spamhaus
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* shibboleth-sp2
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* suphp
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* libapache2-mod-lisp
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* mod-mono
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* libapache-authenhook-perl
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* mpm-itk
  [X] trusty (Reverse-Build-Depends)
  [X] trusty (Reverse-Build-Depends)
* neko
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* subversion
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* libapache2-mod-bw
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* libapache2-mod-rivet
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* mapcache
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* php5
  [X] trusty (Reverse-Build-Depends)
  [X] trusty (Reverse-Build-Depends)
* apparmor
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* ocamlnet
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* mod-auth-mysql
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* mod-dnssd
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* dacs
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* libapache2-mod-authn-sasl
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* libapache2-mod-auth-tkt
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* uwsgi
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* libapache2-mod-authnz-external
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* libapache2-mod-auth-cas
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* libapache2-mod-log-slow
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* parser
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* scgi
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* libapache2-mod-auth-plain
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* libapache2-reload-perl
  [ ] trusty (Reverse-Build-Depends-Indep)
  [ ] trusty (Reverse-Build-Depends-Indep)
* mod-proxy-msrpc
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* libapache-mod-evasive
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* axis2c
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* libapache2-mod-auth-pubtkt
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* libapache2-mod-auth-memcookie
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* libapache2-mod-auth-openid
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* webauth
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* libapache2-mod-geoip
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* mod-mime-xattr
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* libapache2-mod-xsendfile
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* ruby-passenger
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* apache-mod-auth-ntlm-winbind
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* gridsite
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* apache-upload-progress-module
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* emboss-explorer
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* libapache2-mod-authn-yubikey
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* libapache-mod-auth-kerb
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* libapache2-mod-ldap-userdir
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* x2goclient
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* libapreq2
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* libapache-mod-removeip
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* mod-vhost-ldap
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* libapache2-mod-auth-mellon
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* mumble-django
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* libapache2-mod-authz-unixgroup
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* libapache2-mod-watchcat
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* modsecurity-apache
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* libapache2-mod-encoding
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)

apache2-mpm-worker
------------------
* 389-admin
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* zentyal-core
  [x] trusty (Reverse-Depends)
* sitesummary
  [ ] trusty (Reverse-Recommends)
* webgui
  [x] trusty (Reverse-Depends)

libapache2-mod-proxy-html
-------------------------

apache2-suexec-custom
---------------------

apache2-suexec
--------------
* sympa
  [ ] trusty (Reverse-Recommends)
* dspam-webfrontend
  [ ] trusty (Reverse-Suggests)
* ikiwiki-hosting-web
  [x] trusty (Reverse-Depends)

apache2
-------
* dwww
  [ ] trusty (Reverse-Recommends)
  [ ] trusty (Reverse-Breaks)
  [x] trusty (Reverse-Depends)
* nut-cgi
  [ ] trusty (Reverse-Recommends)
* semanticscuttle
  [x] trusty (Reverse-Depends)
* libapache2-mpm-itk
  [ ] trusty (Reverse-Breaks)
  [ ] trusty (Reverse-Replaces)
* mediawiki
  [x] trusty (Reverse-Depends)
* haci
  [x] trusty (Reverse-Depends)
* adzapper
  [ ] trusty (Reverse-Recommends)
  [ ] trusty (Reverse-Suggests)
  [ ] trusty (Reverse-Enhances)
* jpoker
  [x] trusty (Reverse-Depends)
* sympa
  [ ] trusty (Reverse-Suggests)
* pyblosxom
  [ ] trusty (Reverse-Suggests)
* wulf2html
  [ ] trusty (Reverse-Suggests)
* iptotal
  [x] trusty (Reverse-Depends)
* auth2db-frontend
  [x] trusty (Reverse-Depends)
* zoneminder
  [x] trusty (Reverse-Depends)
* simplesamlphp
  [x] trusty (Reverse-Depends)
* websvn
  [x] trusty (Reverse-Depends)
* maas-region-controller-min
  [x] trusty (Reverse-Depends)
* lightsquid
  [x] trusty (Reverse-Depends)
* gbrowse
  [ ] trusty (Reverse-Recommends)
  [x] trusty (Reverse-Depends)
* roundcube-core
  [ ] trusty (Reverse-Recommends)
* emboss-explorer
  [ ] trusty (Reverse-Recommends)
* pictor
  [x] trusty (Reverse-Depends)
* postfix-cluebringer-webui
  [x] trusty (Reverse-Depends)
* gitweb
  [x] trusty (Reverse-Depends)
* libapache2-mod-php5filter
  [x] trusty (Reverse-Depends)
* postfixadmin
  [x] trusty (Reverse-Depends)
* phpldapadmin
  [x] trusty (Reverse-Depends)
* rtgui
  [ ] trusty (Reverse-Recommends)
  [x] trusty (Reverse-Depends)
* ukolovnik
  [x] trusty (Reverse-Depends)
* sqwebmail
  [x] trusty (Reverse-Depends)
* ganglia-webfrontend
  [x] trusty (Reverse-Depends)
* dolibarr
  [ ] trusty (Reverse-Recommends)
* routino-www
  [x] trusty (Reverse-Depends)
* yubikey-ksm
  [x] trusty (Reverse-Depends)
* mirrorkit
  [ ] trusty (Reverse-Recommends)
* simpleid
  [x] trusty (Reverse-Depends)
* dotclear
  [ ] trusty (Reverse-Recommends)
  [x] trusty (Reverse-Depends)
* knowledgeroot
  [x] trusty (Reverse-Depends)
* trac
  [ ] trusty (Reverse-Recommends)
* smokeping
  [ ] trusty (Reverse-Recommends)
* coquelicot
  [ ] trusty (Reverse-Recommends)
* awstats
  [ ] trusty (Reverse-Suggests)
* simpleid-ldap
  [x] trusty (Reverse-Depends)
* phppgadmin
  [x] trusty (Reverse-Depends)
* djagios
  [ ] trusty (Reverse-Recommends)
* wwwconfig-common
  [ ] trusty (Reverse-Suggests)
* drupal7
  [x] trusty (Reverse-Depends)
* dsc-statistics-presenter
  [ ] trusty (Reverse-Recommends)
* x2goplugin-provider
  [ ] trusty (Reverse-Recommends)
* bandwidthd-pgsql
  [ ] trusty (Reverse-Suggests)
  [ ] trusty (Reverse-Conflicts)
* puppetmaster-common
  [ ] trusty (Reverse-Suggests)
* apcupsd-cgi
  [ ] trusty (Reverse-Suggests)
* phpsysinfo
  [x] trusty (Reverse-Depends)
* oar-web-status
  [x] trusty (Reverse-Depends)
* man2html
  [x] trusty (Reverse-Depends)
* websimba
  [x] trusty (Reverse-Depends)
* icinga-cgi
  [ ] trusty (Reverse-Recommends)
* web2ldap
  [ ] trusty (Reverse-Recommends)
* sbox-dtc
  [ ] trusty (Reverse-Recommends)
* analog
  [ ] trusty (Reverse-Suggests)
* otrs2
  [x] trusty (Reverse-Depends)
* libapache2-mod-php5
  [X] trusty (Reverse-Depends)
* libapache2-mod-webauth
  [x] trusty (Reverse-Depends)
* collectd-core
  [ ] trusty (Reverse-Suggests)
* backuppc
  [x] trusty (Reverse-Depends)
* drraw
  [ ] trusty (Reverse-Recommends)
* nagios3-cgi
  [ ] trusty (Reverse-Recommends)
* citadel-webcit
  [ ] trusty (Reverse-Suggests)
* mythexport
  [x] trusty (Reverse-Depends)
* maas-cluster-controller
  [x] trusty (Reverse-Depends)
* uec-provisioning-webui
  [x] trusty (Reverse-Depends)
* phpbb3
  [x] trusty (Reverse-Depends)
* d-push
  [ ] trusty (Reverse-Recommends)
* webgui
  [x] trusty (Reverse-Depends)
* moodle
  [x] trusty (Reverse-Depends)
* cvsweb
  [x] trusty (Reverse-Depends)
* scuttle
  [x] trusty (Reverse-Depends)
* w3c-linkchecker
  [ ] trusty (Reverse-Recommends)
* doc-central
  [x] trusty (Reverse-Depends)
* ledgersmb
  [x] trusty (Reverse-Depends)
* puppetmaster-passenger
  [x] trusty (Reverse-Depends)
* courier-webadmin
  [x] trusty (Reverse-Depends)
* srg
  [ ] trusty (Reverse-Recommends)
* whiteboard
  [x] trusty (Reverse-Depends)
* yubikey-val
  [x] trusty (Reverse-Depends)
* mailgraph
  [ ] trusty (Reverse-Recommends)
* viewvc
  [ ] trusty (Reverse-Recommends)
* linkchecker-web
  [x] trusty (Reverse-Depends)
* hoteldruid
  [x] trusty (Reverse-Depends)
* ch5m3d
  [ ] trusty (Reverse-Recommends)
* python-pesto
  [ ] trusty (Reverse-Suggests)
* php-horde
  [ ] trusty (Reverse-Recommends)
* icinga-web
  [ ] trusty (Reverse-Recommends)
* phpmyadmin
  [ ] trusty (Reverse-Recommends)
* lurker
  [x] trusty (Reverse-Depends)
* 389-admin
  [x] trusty (Reverse-Depends)
* phamm
  [ ] trusty (Reverse-Suggests)
* libapache2-mod-auth-radius
  [ ] trusty (Reverse-Suggests)
* zabbix-frontend-php
  [x] trusty (Reverse-Depends)
* dcmtk-www
  [ ] trusty (Reverse-Recommends)
* gosa
  [x] trusty (Reverse-Depends)
* queuegraph
  [ ] trusty (Reverse-Recommends)
* hoogle
  [ ] trusty (Reverse-Recommends)
* htcheck-php
  [x] trusty (Reverse-Depends)
* sslh
  [ ] trusty (Reverse-Recommends)
* spotweb
  [ ] trusty (Reverse-Recommends)
* smb2www
  [ ] trusty (Reverse-Recommends)
  [x] trusty (Reverse-Depends)
* mailman
  [x] trusty (Reverse-Depends)
* serverstats
  [x] trusty (Reverse-Depends)
* wiliki
  [ ] trusty (Reverse-Recommends)
* wims
  [ ] trusty (Reverse-Recommends)
* sarg
  [ ] trusty (Reverse-Suggests)
* xymon
  [ ] trusty (Reverse-Recommends)
* sipml5-web-phone
  [x] trusty (Reverse-Depends)
* wordpress
  [x] trusty (Reverse-Depends)
* ubumirror
  [ ] trusty (Reverse-Recommends)
* cricket
  [ ] trusty (Reverse-Recommends)
* collectl-utils
  [ ] trusty (Reverse-Suggests)
* jffnms
  [x] trusty (Reverse-Depends)
* photofloat
  [ ] trusty (Reverse-Suggests)
* live-build-cgi
  [ ] trusty (Reverse-Recommends)
* ajaxterm
  [ ] trusty (Reverse-Recommends)
* gridsite
  [ ] trusty (Reverse-Recommends)
* rtpg-www
  [ ] trusty (Reverse-Recommends)
  [x] trusty (Reverse-Depends)
* flatnuke
  [x] trusty (Reverse-Depends)
* squirrelmail
  [x] trusty (Reverse-Depends)
* letodms
  [ ] trusty (Reverse-Recommends)
* sipwitch-cgi
  [ ] trusty (Reverse-Recommends)
* jscommunicator-web-phone
  [x] trusty (Reverse-Depends)
* cacti
  [ ] trusty (Reverse-Recommends)
* hiki
  [ ] trusty (Reverse-Suggests)
* couriergraph
  [ ] trusty (Reverse-Recommends)
* rancid-cgi
  [ ] trusty (Reverse-Suggests)
* owncloud
  [x] trusty (Reverse-Depends)
* frontaccounting
  [x] trusty (Reverse-Depends)
* onak
  [ ] trusty (Reverse-Recommends)
* piuparts-master
  [ ] trusty (Reverse-Recommends)
* oar-restful-api
  [x] trusty (Reverse-Depends)
* bandwidthd
  [ ] trusty (Reverse-Suggests)
  [ ] trusty (Reverse-Conflicts)
* typo3-dummy
  [ ] trusty (Reverse-Recommends)
* darcsweb
  [ ] trusty (Reverse-Recommends)
* ampache
  [ ] trusty (Reverse-Recommends)
* slbackup-php
  [x] trusty (Reverse-Depends)
* tt-rss
  [ ] trusty (Reverse-Recommends)
* spip
  [x] trusty (Reverse-Depends)
* libapache2-mod-perl2
  [x] trusty (Reverse-Build-Depends)
  [x] trusty (Reverse-Build-Depends)
* jwchat
  [x] trusty (Reverse-Depends)
* dspam-webfrontend
  [ ] trusty (Reverse-Suggests)
* cobbler
  [x] trusty (Reverse-Depends)
* shaarli
  [ ] trusty (Reverse-Recommends)
* cipux-cat-web
  [x] trusty (Reverse-Depends)
* info2www
  [x] trusty (Reverse-Depends)
* ocsinventory-server
  [x] trusty (Reverse-Depends)
* ocsinventory-reports
  [x] trusty (Reverse-Depends)
* libapache2-mod-webauthldap
  [x] trusty (Reverse-Depends)
* bcfg2-web
  [ ] trusty (Reverse-Recommends)
* collabtive
  [ ] trusty (Reverse-Recommends)
  [x] trusty (Reverse-Depends)
* musica
  [x] trusty (Reverse-Depends)
* jsmath
  [ ] trusty (Reverse-Recommends)
* octopussy
  [x] trusty (Reverse-Depends)
* openstack-dashboard
  [x] trusty (Reverse-Depends)
* loganalyzer
  [x] trusty (Reverse-Depends)
* netmrg
  [x] trusty (Reverse-Depends)
* aegis-web
  [x] trusty (Reverse-Depends)
* ikiwiki-hosting-web
  [x] trusty (Reverse-Depends)
* ldap-account-manager
  [x] trusty (Reverse-Depends)
* dpkg-www
  [x] trusty (Reverse-Depends)
* rt4-apache2
  [x] trusty (Reverse-Depends)
* libcgi-application-dispatch-perl
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* xapian-omega
  [ ] trusty (Reverse-Recommends)
* glpi
  [x] trusty (Reverse-Depends)
* javascript-common
  [ ] trusty (Reverse-Suggests)
* sugarplum
  [ ] trusty (Reverse-Recommends)
* apache-mod-auth-ntlm-winbind
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* ogamesim-www
  [ ] trusty (Reverse-Suggests)
* pyca
  [ ] trusty (Reverse-Recommends)
* squid-cgi
  [x] trusty (Reverse-Depends)
* cortado
  [ ] trusty (Reverse-Recommends)
* usemod-wiki
  [ ] trusty (Reverse-Recommends)
  [x] trusty (Reverse-Depends)
* chemical-structures
  [ ] trusty (Reverse-Recommends)
* mobyle
  [ ] trusty (Reverse-Recommends)
  [x] trusty (Reverse-Depends)
* ruby-passenger
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* w3c-markup-validator
  [x] trusty (Reverse-Depends)
* sql-ledger
  [x] trusty (Reverse-Depends)
* pnopaste
  [ ] trusty (Reverse-Recommends)

apache2-suexec-pristine
-----------------------

apache2-doc
-----------

apache2-mpm-prefork
-------------------
* ltsp-cluster-control
  [x] trusty (Reverse-Depends)
* mythweb
  [x] trusty (Reverse-Depends)
* openguides
  [x] trusty (Reverse-Depends)
* zentyal-core
  [x] trusty (Reverse-Depends)
* webgui
  [x] trusty (Reverse-Depends)
* web2ldap
  [ ] trusty (Reverse-Recommends)
* libapache2-mod-log-sql
  [x] trusty (Reverse-Depends)
* freeradius-dialupadmin
  [x] trusty (Reverse-Depends)

apache2-dbg
-----------

apache2-mpm-event
-----------------

apache2-mpm-itk
---------------
* libapache2-mod-log-sql
  [x] trusty (Reverse-Depends)

apache2-bin
-----------
* gridsite
  [x] trusty (Reverse-Depends)
* libapache2-mod-authn-sasl
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)
* libapache2-mod-auth-openid
  [ ] trusty (Reverse-Build-Depends)
  [ ] trusty (Reverse-Build-Depends)

libapache2-mod-macro
--------------------

apache2.2-bin
-------------
* gnome-user-share
  [ ] trusty (Reverse-Suggests)

Tune (tijn) wrote :

Ever since the first 14.04 LTS release, I've been unable to use mod_lua in apache due to a build config error on ubuntu's behalf. It's been fixed since apache2.4.9, but Trusty is still stuck on apache 2.4.7. Please fix this so I won't have to rely on PPAs or my own manual install..

Louis Bouchard (louis) on 2016-04-05
summary: - Please backport apache2 2.4.9-1ubuntu2 (main) from utopic
+ Please backport apache2 2.4.18-1ubuntu1 (main) from Xenial
Changed in trusty-backports:
status: New → Confirmed
assignee: nobody → Louis Bouchard (louis-bouchard)
Louis Bouchard (louis) on 2016-04-21
summary: - Please backport apache2 2.4.18-1ubuntu1 (main) from Xenial
+ Please backport apache2 2.4.10-1ubuntu1 (main) from Utopic
description: updated
Changed in trusty-backports:
status: Confirmed → In Progress
Louis Bouchard (louis) wrote :

Packag eapache2_2.4.10-1ubuntu1.1 from Utopic builds & verifies without modification

description: updated
Louis Bouchard (louis) on 2016-05-03
Changed in trusty-backports:
assignee: Louis Bouchard (louis-bouchard) → nobody
Iain Lane (laney) wrote :

I accepted this, thanks!

Changed in trusty-backports:
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers